// This file is part of Karesansui Core.
//
// Copyright (C) 2009 HDE, Inc.
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU Lesser General Public
// License as published by the Free Software Foundation; either
// version 2.1 of the License, or (at your option) any later version.
//
// Authors:
//     Kei Funagayama <kei@karesansui-project.info>
//

function goto_tab(uri,param) {
    $("#show").html('<div align="center"><img src="/karesansui/v1/static/images/now-loading-main.gif" alt="Now Loading" /></div>');
    ajax_get('#show',uri, param, false);
    $("#cluetip").hide();
    return void(0);
}
